<EasyInstall>
    <Name>Hitman Hardballers</Name>
    <Author>KINGKILLLAA</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata></Metadata>
    <Resources>
        <Resource>
	    <StreamingFiles>stream</StreamingFiles>
	    <FileReplacement>
			<GamePath>update:/x64/pack_patch/dlc_content_extra/data/ai/weapon_pistol_m1899.ymt</GamePath>
			<FilePath>weapon_pistol_m1899.ymt</FilePath>
	    </FileReplacement>
        </Resource>
		<Resource>
            <DataFile>strings.gxt2</DataFile>
        </Resource>
		<Resource>
	    <FileReplacements>
                <GamePath>audio:/sfx/WEAPONS_PLAYER</GamePath>
                <FilePath>audio/sfx/WEAPONS_PLAYER</FilePath>
            </FileReplacements>
        </Resource> 
        <Resource>
	 <FileReplacement>
             <GamePath>audio:/sfx/RDR3.Resident/WEAPONS.AWC</GamePath>
             <FilePath>audio/sfx/RDR3.Resident/WEAPONS.AWC</FilePath>
        </FileReplacement>
      <FileReplacement>
          <GamePath>audio:/sfx/dlc_extrasp/PTL_M1899.awc</GamePath>
          <FilePath>audio/sfx/dlc_extrasp/PTL_M1899.awc</FilePath>
      </FileReplacement>
      </Resource>    
    </Resources>
</EasyInstall>
